#content-left ul.menu, ul.menu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
}

#content-left ul.menu li {
	list-style-type:none;
	background: none;
	padding: 0;
}

#content-left ul.menu a {
	display: block;
	text-decoration: none;
	line-height: 26px;
}

#content-left ul.menu li a {
	border-top: 1px solid #ffffff;
}

#content-left ul.menu li a {
	color: #303030;	
	padding: 8px 12px;
	font-size: 15px;
	line-height: 20px;
	text-transform: uppercase;
}

#content-left ul.menu li a:hover {
	background-color: #0f5a89;
	background-position: right -84px;
	color: #fff;
}

#content-left ul.menu li ul li a {
	background: #f2f2f2;
	font-size: 14px;
	border-bottom: 1px solid #d9d9d9;
	border-top: 0;
}

#content-left ul.menu li ul li:last-child a {
	border-bottom: 0;
}

#content-left ul.menu li ul li a:hover, #content-left ul.menu li ul li.current-cat a, #content-left ul.menu li.current-cat a {
	background: #204d74;
	ccolor: #999;
}

#content-left ul.menu li ul li a.current {
	font-weight: bold;
}

#content-left ul.menu li ul li.empty {
	font-style: italic;
	padding: 8px 12px;
	font-size: 14px;
	background: none;
}

#content-left ul.menu a.dropdown {
	background: #ddd url(images/down.gif) right top no-repeat;
}